#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-L14488nzjd52pLOCyNHqBF
key:                  postgrest-10.0.0-L14488nzjd52pLOCyNHqBF
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4f19ed0b7ed70c3cfbd747c64203e911
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-L14488nzjd52pLOCyNHqBF
depends:
    HTTP-4000.4.1-KpJdu9agVWFLDskjsLqjEM
    Ranged-sets-0.4.0-72eR5OKJf3NKXk7adY7fvr
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG
    auto-update-0.1.6-AIDGDz1vDV62ZyMAxBVgkl base-4.16.4.0
    base64-bytestring-1.2.1.0-GhhDq9m6ztyC3DoGamjFCy
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx
    cassava-0.5.3.1-IzECFRy1PQ4GkGVHChgJfj
    configurator-pg-0.2.9-1618V9M86hX7WdDRY27QtD containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-HchH0bvau6yJGsKkMCUs8l
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-4mzeq8F6xd37ckzGeupBy2
    hasql-dynamic-statements-0.3.1.1-1okC3K86nfC6L5iJPzFWWY
    hasql-notifications-0.2.0.4-IxOp6pMXSFD6B0YdBtrEna
    hasql-pool-0.5.2.2-AnigoJj4ao9K0jjTUN52wl
    hasql-transaction-1.0.1.1-LxZMkHzHSKHEgXxGS9m3oo
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-HPOL0QALirK8ddnPD8LLrk
    insert-ordered-containers-0.2.5.3-AJuPOYRFKCoLju5PJrbdkW
    interpolatedstring-perl6-1.0.2-6C7KSExIBZW1HjFuxPPITk
    jose-0.10-JladWgXaqg7FmeCBw3MYPm lens-5.2.3-4cGX2ctZ6hY3XjW6JgkNLj
    lens-aeson-1.2.3-6AFZN8XVPaF2mwXrazYeZR mtl-2.2.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parsec-3.1.15.0 protolude-0.3.4-FtT64ERZgSv2B28QUkRM9v
    regex-tdfa-1.3.2.2-8Eko8V8XkdOF8ZvUlcVNQI
    retry-0.9.3.1-2UIQ2UMbwdh952wixXESiy
    scientific-0.3.7.0-1UiZtxIrrRCI5SqK0NgMSR
    swagger2-2.8.8-CcMmNLtSXIu56DhWlCT8lE text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vault-0.3.1.5-6ZqFzz7W4tU2U25uNRS1pd
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    wai-3.2.4-5b3XHWdgxJV4ERunO86wm7
    wai-cors-0.2.7-5xdOqthJgGoL7g63i0sJjY
    wai-extra-3.1.15-4w7H69xJvsp3QW6NGY9yHC
    wai-logger-2.4.1-3S1N8AA2IQaCHvNMeh0JiN
    warp-3.3.30-BdskwgVLJDH7SBEJZM9BqD

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

